/* Disable Foreign Keys */
pragma foreign_keys = off;
/* Begin Transaction */
begin transaction;

/* Database [database_default] */
pragma auto_vacuum=0;
pragma encoding='UTF-8';
pragma page_size=1024;

/* Drop table [main].[trophy] */
drop table if exists [main].[trophy];

/* Table structure [main].[trophy] */
CREATE TABLE [main].[trophy] (
  [id] INTEGER NOT NULL PRIMARY KEY,
  [type] INTEGER,
  [title] VARCHAR,
  [description] VARCHAR);

/* Data [main].[trophy] */
insert into [main].[trophy] values(1, 1, 'Get Lucky', 'Collect a 1.000.000 super skillshot');
insert into [main].[trophy] values(2, 1, 'Houston, we have lift off', 'Start multiball 1');
insert into [main].[trophy] values(3, 1, 'Welcome to Planet Pinbot', 'Complete multiball 1');
insert into [main].[trophy] values(4, 1, 'Going the distance', 'Collect a super jackpot');
insert into [main].[trophy] values(5, 2, 'Now you''re just showing off!', 'Collect a double super jackpot');
insert into [main].[trophy] values(6, 2, 'Now that''s a jackpot!', 'Collect a 24 million jackpot');
insert into [main].[trophy] values(7, 1, 'Mulligan', 'Restart Multiball by shooting the scoop');
insert into [main].[trophy] values(8, 1, 'Freeze, juggle boy!', 'Complete a power charge with 3 balls in play');
insert into [main].[trophy] values(9, 2, 'Pennsylvania 3-500', 'Collect left loop, right loop and jets 500k awards in 1 ball');
insert into [main].[trophy] values(10, 2, 'Holy bonus, batman!', 'Get a 10x bonus multiplier');
insert into [main].[trophy] values(11, 1, 'Back-side Swoop', 'Reverse the right loop');
insert into [main].[trophy] values(12, 1, 'Rapid Fire', 'Lite all 3 locks for Multiball 1 back-to-back without hitting another switch ');
insert into [main].[trophy] values(13, 2, 'What''s my name?', 'Start Pinbot multiball');
insert into [main].[trophy] values(14, 1, 'Completed Move Your Shuttle', 'Complete the "Move your shuttle" mode');
insert into [main].[trophy] values(15, 1, 'Completed Fueling Frenzy', 'Complete the "Fueling Frenzy" mode');
insert into [main].[trophy] values(16, 1, 'Completed Space Station Dock', 'Complete the "Space Station Dock" mode');
insert into [main].[trophy] values(17, 1, 'Completed Return to Base', 'Complete the "Return to base" mode');
insert into [main].[trophy] values(18, 1, 'Completed Mission Control', 'Complete the "Mission Control" mode');
insert into [main].[trophy] values(19, 1, 'Completed G-Force Challenge', 'Complete the "G-Force challenge" mode');

/* Commit Transaction */
commit transaction;

/* Enable Foreign Keys */
pragma foreign_keys = on;
